[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetRawImageDescriptionPtr

Gets a pointer to the metadata for the raw image data.

## Declaration

Source position: graphics.pp line 1272

`protected function TRasterImage.GetRawImageDescriptionPtr: PRawImageDescription; virtual; abstract;`

## Description

Declared as an abstract virtual method. Must be implemented in a descendent class to provide support for a specific image format.